{
    "tlLogin": {
        "username": "U\u017eivatelsk\u00e9 jm\u00e9no",
        "password": "Heslo",
        "login": "P\u0159ihl\u00e1\u0161en\u00ed",
        "remember_me": "Zapamatuj si m\u011b",
        "global_statistics": "Glob\u00e1ln\u00ed statistiky",
        "recent_blog_posts": "Ned\u00e1vn\u00e9 p\u0159\u00edsp\u011bvky na blogu",
        "public_db_contents": "Publikovan\u00fd obsah datab\u00e1ze",
        "log_in": "P\u0159ihl\u00e1sit se",
        "avg_text_len": "P\u0159ihl\u00e1sit se"
    }
}